MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000131WebSolarLogFrontendpublic2013-07-26 11:312013-08-25 08:41
Reportermdiphoorn 
Assigned Tomdiphoorn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000131: Add German translation
DescriptionAdd the German translation we received from Timo
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000135)
mdiphoorn (administrator)
2013-07-26 11:33

Added the translations to the trunk, waiting for test results
(0000164)
mfrijmann (administrator)
2013-08-12 20:04

I believe this is done, so close it?

- Issue History
Date Modified Username Field Change
2013-07-26 11:31 mdiphoorn New Issue
2013-07-26 11:31 mdiphoorn Status new => assigned
2013-07-26 11:31 mdiphoorn Assigned To => mdiphoorn
2013-07-26 11:33 mdiphoorn Note Added: 0000135
2013-07-26 11:33 mdiphoorn Status assigned => feedback
2013-07-26 11:45 Changeset attached => SourceForge trunk r1146
2013-08-12 20:04 mfrijmann Note Added: 0000164
2013-08-25 08:41 mdiphoorn Status feedback => resolved
2013-08-25 08:41 mdiphoorn Fixed in Version => Release 1.1.0
2013-08-25 08:41 mdiphoorn Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker